Subject: Stepping down

From: Allison Mankin <[email-masked]>
Date: Tue, 08 Nov 2005 07:11:34 -0800

I will be stepping down from the AD job in March,
that is, not re-upping as the nomcom does its work now
for TSV and RAI.  Doing this service for the IETF
has been a blast but after a number of years,
it's enough service.  More importantly, I believe
strongly that the IETF should always grow new people
into leaders, let new views and talents come forward.

The formation of the RAI area means that TSV and RAI have
reasonable numbers of working groups, should be easier
to tackle for an AD manager than TSV has been.  This
was on purpose.

AD work is deeply rewarding service.  I recommend it.
Nuff said.

Allison

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf